function init()
	loader = FindShape("door")
end

function tick()
	if GetPlayerInteractShape() == loader and InputPressed("interact") then
		StartLevel("NeighborHouse", "MOD/Map/LA/M_NeighborHouse.xml")
	end
end